start-cli-net-acme(1)

NAME
start-cli-net-acme - Setup ACME certificate

SYNOPSIS
start-cli net acme [-h|--help] <subcommands>

DESCRIPTION
Setup ACME certificate

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

start-cli-net-acme-init(1)
    Setup ACME certificate acquisition

start-cli-net-acme-remove(1)
    Remove ACME certificate acquisition configuration